/* win头部样式 */

/* header:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: auto;
    background: #EEEEEE;
    height: 1px;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    z-index: 99;
} */

.aui-bar-nav, .aui-bar-nav .aui-btn, .aui-bar-nav .aui-title, .aui-bar-nav .aui-btn .aui-iconfont {
    background: #FBFBFB;
    color: #000000;
    font-size: 0.9rem;
}

.aui-bar-nav .aui-pull-left, .aui-bar-nav .aui-pull-right {
    padding: 0 0.8rem;
}

/* .back {
    background: url('../icon/back.png') no-repeat center !important;
    background-size: 1rem !important;
    display: inline-block;
    width: 20px;
} */

.aui-bar-nav, .aui-bar-nav .aui-btn, .aui-bar-nav .aui-btn .aui-iconfont {
    background: linear-gradient(45deg, #2b88ff, #444fff);
}

/* .aui-bar-nav .aui-title {
    display: flex;
    align-items: center;
    right: 2rem;
    left: 2.5rem;
} */

.aui-bar-nav .aui-title {
    background: transparent;
    color: #fff;
    font-size: 0.9rem;
}

.back {
    background: url('../icon/back-w.png') no-repeat center !important;
    background-size: 1rem !important;
    display: inline-block;
    width: 20px;
    height: 20px;
}